Announcement

Collapse
No announcement yet.

Guard 2.4 Error: Die Seite kann nicht angezeigt werden

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Guard 2.4 Error: Die Seite kann nicht angezeigt werden

    Hallo,

    nach dem Update zu Guard 2.4 können externe Email-Empfänger die Emails nicht lesen. Kommt eine Fehlermeldung: Die Seite kann nicht angezeigt werden.

    Die URL sihet dann so aus:
    HTML Code:
    https://ox8.myserver.example/appsuite/api/oxguard/reader/reader.html?email=pgp-0d3ba764-6095-4026-aadc-03c014348fb9&user=myemail%40gmail.com&lang=de_DE
    guard-core.properties
    ----------------------
    com.openexchange.guard.externalReaderPath=ox8.myse rver.example/appsuite/api/oxguard/reader/reader.html
    com.openexchange.guard.externalEmailURL=ox8.myserv er.example
    com.openexchange.guard.templatesDirectory=/opt/open-xchange/templates/guard

    Mit der Version 2.2 hat noch alles gunktioniert. Die Drive-Funktion von Guard 2.4 ist vorhanden.
    CentOS6 und CentOS7
    Open-Xchange App Suite 7.8.1
    Java: /usr/lib/jvm/jre-1.8.0-openjdk.x86_64/bin/java
    Browser: Firefox 45, IE 11
    Apache log - keine Fehler
    Open-Xchange log - keine Fehler

    Gibt es Irgendwelche Vorschläge?

    Vielen Dank

  • #2
    Bitte die neue Location des Gastinterfaces konfigurieren:
    http://oxpedia.org/wiki/index.php?ti...parate_package

    Comment


    • #3
      Hallo Wolfgang,

      vielen Dank für die schnelle Antwort. Ich habe den Pfad korrigiert und schon funktioniert der Empfang. Danke sehr.

      Es gibt jetzt aber eine Fehlermeldung "Bei Senden der verschlüsselten E-Mail-Antwort trat ein Fehler auf ", wenn der externe Mailempfänger auf die Mail anwortet. Die Mail wird aber ganz normal zugestellt und der interne User kann sie lesen und darauf antworten

      Fehlt eventuell noch etwas?

      Vielen Dank

      Comment

      Working...
      X